We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Asose.Cells error

When the website is opened, the error below shows up.

The aspose.cells version I’m using is the net 3.5 version 8.4.2.0

Hi Raphael,


Thank you for contacting Aspose support.

There is a bit discrepancy in your provided screenshot and the version of Aspose.Cells for .NET mentioned in your post. The screenshot shows that the error is about finding the Aspose.Cells for .NET 8.5.0 where you have stated that Aspose.Cells for .NET 8.4.2 is being used in your project. In first step, please re-add the reference of Aspose.Cells for .NET API in your project and clean build it. In case the problem persists, please make an archive (zip) of your complete project (including dependencies) and share it here for further investigation.